body {
    font-family: 'Open Sans', Arial, sans-serif;
    background-color: #F8F9FC;
    color: #003243;
}

.body-gradient {
    background: linear-gradient(98deg, rgba(255, 255, 255, 0.15) 0%, rgba(0, 106, 81, 0.10) 59.77%, rgba(235, 166, 50, 0.30) 100%) no-repeat fixed;
}

a img {
    transition: all 0.25s ease-out;
}

a img:hover {
    opacity: .7;
}

h1, .h1, h1 a {
    color: #003243;
    font-size: 2.2rem;
    font-weight: 700;
    text-transform: uppercase;
}

h2, .h2 {
    color: #003243;
    font-weight: 600;
}

h3, .h3 {
    color: #003243;
    font-weight: 600;
}

h1 a:hover, h2 a:hover, h3 a:hover, .h1 a:hover, .h2 a:hover, .h3 a:hover {
    text-decoration: none;
}

.cs-widget-link {
    color: #fff!important;
}

a.cs-widget-link:hover {
    text-decoration: underline!important;
}

.btn-yellow {
    border-color: #EBA632;
    background-color: #EBA632;
    border-bottom: 3px solid rgba(208, 140, 26);
    color: #003243;
}

.btn-yellow:hover {
    background-color: #edb04f;
    color: #003243;
}

.bg-green {
    background-color: #006A51;
}

.bg-green h1 {
    color: #fff!important;
    font-size: 2.05rem;
    text-transform: uppercase;
    margin: 0;
}

.bg-yellow {
    background-color: #EBA632!important;
}

.text-navy {
    color: #003243!important;
}

.cs-carousel .tns-inner {
    border-radius: 1rem;
    overflow: hidden;
}

.card-border {
    border-left: none;
    border-right: none;
    border-top: none;
    border-bottom: 3px solid rgba(0, 0, 0, 0.085);
}

.navbar-expand-lg .navbar-nav .nav-link {
    padding-left: 1.7rem;
    padding-right: 1.7rem;
}

.navbar-light .navbar-nav .nav-link {
    font-weight: 500!important;
    color: #003243!important;
    text-shadow: none!important;
}

.navbar-light .navbar-nav .nav-link:hover {
    color: #1E7B43!important;
    text-decoration: none;
}

.container > hr {
    border-top: 1px solid #003243;
}

.olympic-section {
    color: #fff;
}

.athlete-card h3, .athlete-card h3 a {
    color: #277F6A;
    margin: 0;
}

.olympics .cs-carousel [data-controls] {
    border: 0;
    background-color: #fff;
    color: #277F6A;
}

.olympics .cs-carousel [data-controls]:hover {
    background-color: #277F6A;
    color: #fff;
}

.olympics .cs-carousel [data-controls=prev] {
    left: -.75rem;
}

.olympics .cs-carousel [data-controls=next] {
    right: -.75rem;
}

footer {
    background-color: #FFFFFF;
    background-image: url('https://cdn.revolutionise.com.au/site/dbw5zwrwjbm9aoet.png');
    background-position: bottom left;
    background-repeat: no-repeat;
    background-size: 100% 100px;
}

footer .social-btn {
    background-color: #1E7B43!important;
}

#revlogo:hover {
    opacity: 1!important;
}

@media screen and (max-width: 949px) {
    body {
        margin-top: 62px;
    }

    .navbar {
        position: fixed;
        top: 0;
        width: 100%;
        z-index: 99;
    }

    .navbar-expand-lg .dropdown-menu {
        background-color: transparent;
    }

    .cs-offcanvas-collapse .cs-offcanvas-body .navbar-nav .nav-link {
        padding: .875rem 1.125rem;
        color: #005A60!important;
        text-shadow: none!important;
    }

    .dropdown-item {
        white-space: normal!important;
    }
}

